.fa-spin {
  margin: 0.25rem;
}

.modalContainer{
  padding: 1rem 5rem 1rem 5rem;
}

.buttonContainer{
  padding: 1rem 1rem 1rem 1rem;
}

.fa-check{
  color: #28a745;
}

.fa-times{
  color: #dc3545;
}

span.true {
  color: #28a745;
  -webkit-transition: all 1s ease-out;
  transition: all 1s;
}

span.false {
  color: #dc3545;
  -webkit-transition: all 1s ease-out;
  transition: all 1s;
}
